/* CSS DIV Reinhard Deegen*/

body{ background-color: #7b9db2; background-image:url('file:///Volumes/USB-HDD_1/Auftrag Deegen/webseite beispiel/images/higru.gif'); }

#main {
	position: absolute;
	width: 900px;
	height: 600px;
	z-index: 1;
	left: 50%;
	margin-left: -450px;
	top:30px;
	background-color:#4e5a6a;
}

#blaues_feld {
	position:absolute;
	width: 900px;
	height:114px;
	z-index:2;
	left: 0;
	top:0;
	background-color:#4f7397;
}

#textfeld {
	position:absolute;
	width: 400px;
	height:420px;
	z-index:30;
	left: 30px;
	top:140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #DDDDDD;
	background-color: #888888;
	text-indent: 5px;
}
#bildfeld{
	position:absolute;
	width:400px;
	height:420px;
	z-index:30;
	left: 482px;
	top:140px;
	background-color: #888888;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
#bilderheadline{
	position:absolute;
	width: 120px;
	height:21px;
	z-index:50;
	left:15px;
	top:160px;	
}

#headline {
	position:absolute;
	width: 525px;
	height:21px;
	z-index:10;
	left: 150px;
	top:18px;	
}
#dreimalgrau {
	position:absolute;
	width: 900px;
	height:9px;
	z-index:15;
	left: 0px;
	top:112px;	
}
#bildstreifen_oben {
	position:absolute;
	width: 900px;
	height:68px;
	z-index:20;
	left: 0;
	top:20px;
}
#home{
	position:absolute;
	width: 120px;
	height:18px;
	z-index:30;
	left: 0;
	top:94px;
}

#wohnung1{
	position:absolute;
	width: 120px;
	height:18px;
	z-index:30;
	left: 121px;
	top:94px;
}
#wohnung2{
	position:absolute;
	width: 120px;
	height:18px;
	z-index:30;
	left: 242px;
	top:94px;
}
#wohnung3{
	position:absolute;
	width: 120px;
	height:18px;
	z-index:30;
	left: 363px;
	top:94px;
}
#wohnung4{
	position:absolute;
	width: 120px;
	height:18px;
	z-index:30;
	left: 484px;
	top:94px;
}
#kontakt{
	position:absolute;
	width: 120px;
	height:18px;
	z-index:30;
	left: 605px;
	top:94px;
}

#impressum{
	position:absolute;
	width: 120px;
	height:18px;
	z-index:30;
	top:94px;
	right: 0px;
}

#titellinks{
	position:absolute;
	width: 160px;
	height:18px;
	z-index:30;
	left: 431px;
	top:157px;
}
#titelrechts{
	position:absolute;
	width: 160px;
	height:18px;
	z-index:30;
	left: 650px;
	top:157px;
}

#mehrbilderlinks{
	position:absolute;
	width: 90px;
	height:18px;
	z-index:30;
	left: 506px;
	top:530px;
}
#mehrbilderrechts{
	position:absolute;
	width: 90px;
	height:18px;
	z-index:30;
	left: 725px;
	top:530px;
}

#minieins{
	position:absolute;
	width: 180px;
	height:120px;
	z-index:40;
	left: 10px;
	top:10px;
}
#minizwei{
	position:absolute;
	width: 180px;
	height:120px;
	z-index:40;
	left: 210px;
	top:10px;
}
#minidrei{
	position:absolute;
	width: 180px;
	height:120px;
	z-index:40;
	left: 10px;
	top:140px;
}
#minivier{
	position:absolute;
	width: 180px;
	height:120px;
	z-index:40;
	left: 210px;
	top:140px;
}
#minifuenf{
	position:absolute;
	width: 180px;
	height:120px;
	z-index:40;
	left: 10px;
	top:270px;
}
#minisechs{
	position:absolute;
	width: 180px;
	height:120px;
	z-index:40;
	left: 210px;
	top:270px;
}
#textfeld_innen {
	position:absolute;
	width: 380px;
	height:400px;
	z-index:30;
	left: 10px;
	top:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	background-color: #888888;
	text-indent: 5px;
}
#textfeld_innen_re {
	position:absolute;
	width: 380px;
	height:400px;
	z-index:30;
	left: 10px;
	top:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	background-color: #888888;
	text-indent: 5px;
}
#textfeld_doppelt {
	position:absolute;
	width: 840px;
	height:580px;
	z-index:30;
	left: 30px;
	top:160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #DDDDDD;
	background-color: #888888;
	text-indent: 5px;
}
#textfeld_innen_doppelt {
	position:absolute;
	width: 820px;
	height:400px;
	z-index:30;
	left: 10px;
	top:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	background-color: #888888;
	text-indent: 5px;
}
#main_hoch {
	position: absolute;
	width: 900px;
	height: 780px;
	z-index: 1;
	left: 50%;
	margin-left: -450px;
	top:30px;
	background-color:#4e5a6a;
}
